/* =================================================================================
      Links
   ================================================================================= */
a {
    color: #821408;
    text-decoration: none;
}
a:hover {
    color: #d31702;
}
/* -- header --------------------------------------------- */
header a {
    color: #3b1f00;
}
header a:hover {
    color: #542c00;
} 
/* -- nav ------------------------------------------------ */
nav a {
    color: #423f3a;
}
nav a:hover {
    color: #4b3922;
}
/* -- menubar -------------------------------------------- */
#menubar a {
    color: #3b1f00;
}
#menubar a:hover {
    color: #1b1100;
}
/* -- footer --------------------------------------------- */
#ft1 a {
    color: #d2c7bc;
}
#ft1 a:hover {
    color: #ecdedf;
}
#ft2 a {
    color: #1c0700;
    text-decoration: none;
}
#ft2 a:hover {
    text-decoration: underline;
}

/* =================================================================================
      Page Layout (for all pages)
   ================================================================================= */
body {
   font-family: Verdana, Helvetica, Geneva, "Lucida sans", sans-serif;
   font-size: 19px;
   color: #333333;
   margin: 0;
}
h1 {
    font-size: 26px;
}
/* -- header --------------------------------------------- */
header {
    border-color: #3b2b19;   /*#66533c;*/
    border-style: solid;
    border-width: 0 0 1px 0;
    background: #fbfbfb url("../img/common/bkg-top.jpg") repeat;
    opacity: 0.9;
}
#hd1 {
    position: relative;     /* folosit de nav */
}
#site-title {
    display: inline-block;
    font-weight: bold;
}
#site-info {
    display: inline-block;
    font-weight: bold;
    color: #593c1d;
}
#menu-button {
    float: right;
    width: 29px;
    height: 27px;
    display: block;
    background: url("../img/common/button.png");
}
#menu-button:hover {
    background-position: -29px 0;
}
#menu-button:active {
    background-position: -56px 0;
}
/* -- nav (mobile) --------------------------------------------- */
#menu-dropdown {
    display: none;
    position: absolute;     /* relative to hd1 */
    opacity: 0.9;
    background-color: #dddddd;
    border: 1px solid #aaaaaa;
    box-shadow: 2px 3px 3px 0 rgba(99,99,99,0.4);
    padding: 0px;
    font-size: 20px;
    z-index: 3;
}
nav ul {
    display: inline;
    list-style-type: none;
    padding: 0;
}
nav ul li {
    width: 150px;
    height: 35px;
    /*border: 1px solid #999999;*/
}
.menu-item {
    height: 100%;
    line-height: 35px;
    vertical-align: middle;
    padding: 0 10px;
}
.menu-item:hover {
    background-color: #cecdc8;
}
/* -- menubar --------------------------------------------- */
/* -- section --------------------------------------------- */
section {
    background-color: #f7f6f1;
    box-shadow: 0 1px 3px 0 rgba(99,99,99,0.4);
    min-height: calc(100vh - 280px);
}
#picture {
    min-height: 200px;
    overflow: hidden;
    z-index: 1;
}
#main-img {
    width: 100%;
    min-height: 200px;
}
.author {
    color: #1b4d99;
}
/* -- footer --------------------------------------------- */
footer {
    background: #eaeaea url("../img/common/bkg-bottom.jpg") repeat;
    border-top: 1px solid #dad3c2;
    border-bottom: 1px solid #371e07;
    font-family: Helvetica, sans-serif, Verdana;
    font-size: 15px;
    color: #d2c7bc;
}
#ft1 {
    clear: both;
    padding-top: 20px;
    padding-bottom: 32px;
}
.ft1-title {
    font-size: 23px;
    max-width: 250px;
    border-bottom: 1px solid #371e07;
}
.ft1-underline {
	height: 1px;
	width: 100%;
	max-width: 250px;
	background-color: #c7ad89;
	margin-bottom: 20px;
}
#under {
    background: #eaeaea url("../img/common/bkg-bottom.jpg") repeat;
    border-color: #c2a781;
    border-color: #c7ad89;
    border-style: solid;
    border-width: 1px 0 0 0;
    font-family: Helvetica, sans-serif, Verdana;
    font-size: 13px;
}
#ft2 {
    clear: both;
    text-align: right;
    padding-top: 7px;
    padding-bottom: 14px;
}

/* ==========================================================================================
    Local Styling - settings that are isolated in one page (as per comment).
   ========================================================================================== */

/* -- index (home) ------------------------------------------------ */
.div-tabel {
    display: table;
}
.div-rind {
    display: table-row;
}
.div-cell-left {
    display: table-cell;
    padding-right: 20px;
}
.div-cell-right {
    display: table-cell;
}

/* -- dojokun ----------------------------------------------------- */
@media screen and (min-width: 1000px) {
    .dojokun-list {
        display: inline-block;
        width: 49%;
        min-width: 400px;
        vertical-align: top;
    }
}
.dojokun-trad {
    color: #999999;
}
.nota-expl {
    color: #7991b5;
}

/* -- nijukun ----------------------------------------------------- */
.nijukun-list {
    margin: 0;
    padding: 0 34px;
    list-style-type: decimal;
}

/* -- karatedo ---------------------------------------------------- */
.quote {
    color: #1b4d99;
}
.left {
    display: inline-block;
    color: #1b4d99;
}
.right {
    display: inline-block;
    color: #777777;
}
.info-explicatii {
    color: #777777;
    padding-left: 30px;
}
/* --------------------------------------------- */